/*NSViewController*/ "KLJ-lu-QDS.title" = "メンテナンス";
/*	NSButtonCell*/ "BZF-xG-rrj.title" = "完了";

/*NSViewController*/ "Hm4-Yt-yZ4.title" = "状況";
/*	NSButtonCell*/ "wlA-AB-jAP.title" = "テキストとしてコピー";

/*NSViewController*/ "dRc-tr-zPz.title" = "アクション";
